#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-version
version:              1.1.1
visibility:           public
id:                   hslua-module-version-1.1.1-COSHLjdWwDhCBluSz2Xo58
key:                  hslua-module-version-1.1.1-COSHLjdWwDhCBluSz2Xo58
license:              MIT
copyright:            © 2019-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  9d91e80c3779fa29a4de350dbb1b8bf4
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-version-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-version-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-version-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.1.1-COSHLjdWwDhCBluSz2Xo58
depends:
    base-4.17.2.1 filepath-1.4.2.2
    hslua-core-2.3.1-GXay5ktj2vu3wjRo7TDUri
    hslua-marshalling-2.3.1-BxlTks5ZzhOHLVN4Kfa7Cu
    hslua-packaging-2.3.1-Bh2Tgq2vVfQ9dcmHPXuLDR text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

